
            @media  screen and (max-width: 560px) {
                        [data-sp-width="167px"] {
            width: 167px !important;
        }
                                [data-sp-height="38px"] {
            height: 38px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="90px"] {
            top: 90px !important;
        }
                                [data-sp-top="137.5px"] {
            top: 137.5px !important;
        }
                                [data-sp-top="354.87499237060547px"] {
            top: 354.87499237060547px !important;
        }
                                [data-sp-top="312.5px"] {
            top: 312.5px !important;
        }
                                [data-sp-top="288.75px"] {
            top: 288.75px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="-41.25px"] {
            left: -41.25px !important;
        }
                                [data-sp-left="-133.75px"] {
            left: -133.75px !important;
        }
                                [data-sp-left="17.5px"] {
            left: 17.5px !important;
        }
                                [data-sp-left="391.25px"] {
            left: 391.25px !important;
        }
                                [data-sp-left="362.5px"] {
            left: 362.5px !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="223px"] {
            width: 223px !important;
        }
                                [data-sp-width="100px"] {
            width: 100px !important;
        }
                                [data-sp-width="116px"] {
            width: 116px !important;
        }
                                [data-sp-width="175px"] {
            width: 175px !important;
        }
                                [data-sp-width="189px"] {
            width: 189px !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="158px"] {
            height: 158px !important;
        }
                                [data-sp-height="100px"] {
            height: 100px !important;
        }
                                [data-sp-height="118px"] {
            height: 118px !important;
        }
                                [data-sp-height="189px"] {
            height: 189px !important;
        }
                                [data-sp-height="315px"] {
            height: 315px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="335px"] {
            width: 335px !important;
        }
                                [data-sp-height="250px"] {
            height: 250px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    
        @media  screen and (min-width: 561px) {
                        [data-pc-width="259px"] {
            width: 259px !important;
        }
                                [data-pc-height="64px"] {
            height: 64px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-top="205px"] {
            top: 205px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-top="172.5px"] {
            top: 172.5px !important;
        }
                                [data-pc-top="0.00000953674316px"] {
            top: 0.00000953674316px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="0px"] {
            left: 0px !important;
        }
                                [data-pc-left="937.5px"] {
            left: 937.5px !important;
        }
                                [data-pc-left="224px"] {
            left: 224px !important;
        }
                                [data-pc-left="-27.5px"] {
            left: -27.5px !important;
        }
                                [data-pc-left="0px"] {
            left: 0px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="100%"] {
            width: 100% !important;
        }
                                [data-pc-width="214px"] {
            width: 214px !important;
        }
                                [data-pc-width="163px"] {
            width: 163px !important;
        }
                                [data-pc-width="100px"] {
            width: 100px !important;
        }
                                [data-pc-width="100px"] {
            width: 100px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="100%"] {
            height: 100% !important;
        }
                                [data-pc-height="223px"] {
            height: 223px !important;
        }
                                [data-pc-height="166px"] {
            height: 166px !important;
        }
                                [data-pc-height="100px"] {
            height: 100px !important;
        }
                                [data-pc-height="100px"] {
            height: 100px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="194px"] {
            width: 194px !important;
        }
                                [data-pc-height="198px"] {
            height: 198px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="194px"] {
            width: 194px !important;
        }
                                [data-pc-height="198px"] {
            height: 198px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="194px"] {
            width: 194px !important;
        }
                                [data-pc-height="198px"] {
            height: 198px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="384px"] {
            width: 384px !important;
        }
                                [data-pc-height="286px"] {
            height: 286px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="194px"] {
            width: 194px !important;
        }
                                [data-pc-height="198px"] {
            height: 198px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    

            @media  screen and (max-width: 560px) {
                        [data-sp-width="167px"] {
            width: 167px !important;
        }
                                [data-sp-height="38px"] {
            height: 38px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="90px"] {
            top: 90px !important;
        }
                                [data-sp-top="137.5px"] {
            top: 137.5px !important;
        }
                                [data-sp-top="354.87499237060547px"] {
            top: 354.87499237060547px !important;
        }
                                [data-sp-top="312.5px"] {
            top: 312.5px !important;
        }
                                [data-sp-top="288.75px"] {
            top: 288.75px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="-41.25px"] {
            left: -41.25px !important;
        }
                                [data-sp-left="-133.75px"] {
            left: -133.75px !important;
        }
                                [data-sp-left="17.5px"] {
            left: 17.5px !important;
        }
                                [data-sp-left="391.25px"] {
            left: 391.25px !important;
        }
                                [data-sp-left="362.5px"] {
            left: 362.5px !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="223px"] {
            width: 223px !important;
        }
                                [data-sp-width="100px"] {
            width: 100px !important;
        }
                                [data-sp-width="116px"] {
            width: 116px !important;
        }
                                [data-sp-width="175px"] {
            width: 175px !important;
        }
                                [data-sp-width="189px"] {
            width: 189px !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="158px"] {
            height: 158px !important;
        }
                                [data-sp-height="100px"] {
            height: 100px !important;
        }
                                [data-sp-height="118px"] {
            height: 118px !important;
        }
                                [data-sp-height="189px"] {
            height: 189px !important;
        }
                                [data-sp-height="315px"] {
            height: 315px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="335px"] {
            width: 335px !important;
        }
                                [data-sp-height="250px"] {
            height: 250px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    
        @media  screen and (min-width: 561px) {
                        [data-pc-width="259px"] {
            width: 259px !important;
        }
                                [data-pc-height="64px"] {
            height: 64px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-top="205px"] {
            top: 205px !important;
        }
                                [data-pc-top="0px"] {
            top: 0px !important;
        }
                                [data-pc-top="172.5px"] {
            top: 172.5px !important;
        }
                                [data-pc-top="0.00000953674316px"] {
            top: 0.00000953674316px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="0px"] {
            left: 0px !important;
        }
                                [data-pc-left="937.5px"] {
            left: 937.5px !important;
        }
                                [data-pc-left="224px"] {
            left: 224px !important;
        }
                                [data-pc-left="-27.5px"] {
            left: -27.5px !important;
        }
                                [data-pc-left="0px"] {
            left: 0px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="100%"] {
            width: 100% !important;
        }
                                [data-pc-width="214px"] {
            width: 214px !important;
        }
                                [data-pc-width="163px"] {
            width: 163px !important;
        }
                                [data-pc-width="100px"] {
            width: 100px !important;
        }
                                [data-pc-width="100px"] {
            width: 100px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="100%"] {
            height: 100% !important;
        }
                                [data-pc-height="223px"] {
            height: 223px !important;
        }
                                [data-pc-height="166px"] {
            height: 166px !important;
        }
                                [data-pc-height="100px"] {
            height: 100px !important;
        }
                                [data-pc-height="100px"] {
            height: 100px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="194px"] {
            width: 194px !important;
        }
                                [data-pc-height="198px"] {
            height: 198px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="194px"] {
            width: 194px !important;
        }
                                [data-pc-height="198px"] {
            height: 198px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="194px"] {
            width: 194px !important;
        }
                                [data-pc-height="198px"] {
            height: 198px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="384px"] {
            width: 384px !important;
        }
                                [data-pc-height="286px"] {
            height: 286px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="194px"] {
            width: 194px !important;
        }
                                [data-pc-height="198px"] {
            height: 198px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    

    
    

    
    
    
